rivers {base} | R Documentation

## Lengths of Major North American Rivers

### Description

This data set gives the lengths (in miles) of 141 ``major'' rivers in North America, as compiled by the US Geological Survey.

### Usage

    data(rivers)

### Format

A vector containing 141 observations.

### Source

World Almanac and Book of Facts, 1975, page 406.

### References

McNeil, D. R. (1977) Interactive Data Analysis. New York: Wiley.